/*
 * This is a part of hserver project.                                                
 * You can freely redistribute this source code under BSD license
 */
/* $Id: test.cc 24 2003-08-30 07:36:56Z pynoos $ */

/* FILE DESCRIPTION -----------------------------------------------------------------*/

/*! \author Hojin Choi
 *  \brief Setup test
 * This will be deleted after CVS repository setup done.
 */

/* FORWARD DECLARATION --------------------------------------------------------------*/
#include "hserverstd.h"

/* LOCAL DATA -----------------------------------------------------------------------*/

/* FUNCTION DEFINITION --------------------------------------------------------------*/

/*! \brief This is sample function
 *
 * This sample function is from someone's brains.
 * It works very well in such a complicated environment even with
 * no line in those body.
 *
 * \param arg1 result will be stored in this non-const pointing buffer
 * \param arg2 the arg1's buffer length
 * \param arg3 arg3 is non-editable string!
 * \return 0 : command was done and no error was found.
 *         -1: command was failed to cry..
 * \see See also
 */

int sample_deleteme(char *arg1, int arg2, const char *arg3)
{
	return -1;
}

#ifndef NDEBUG
static char id[] __UNUSED__ = "$Id: test.cc 24 2003-08-30 07:36:56Z pynoos $";
#endif
/*
 * History
   $Log$
   Revision 1.1  2003/08/30 07:36:56  pynoos
   New added test environment

 */
