/*
 * This is a part of hserver project.                                                
 * You can freely redistribute this source code under BSD license
 */
/* $Id: hserver_fork.h 83 2003-10-07 08:51:02Z pynoos $ */

#ifndef HSERVER_FORK_H
#define HSERVER_FORK_H

/* FILE DESCRIPTION -----------------------------------------------------------------*/

/*! \author Hojin Choi
 *  \date Mon Sep 29 23:33:10 2003
 *  \brief fork-mode engine
 * 
 */

/* DECLARATION ----------------------------------------------------------------------*/
#include "hserverstd.h"
#include "hserver.h"

/* EXPORTED VARIABLES ---------------------------------------------------------------*/

extern hs_vfunc hshandle_fork[];

/* EXPORTED FUNCTIONS ---------------------------------------------------------------*/

BOOL      hs_spawn_process(SOCKET);
BOOL      hs_task_by_process();

/* INLINE FUNCTIONS -----------------------------------------------------------------*/

#endif /* HSERVER_FORK_H */

/*
 * History
   $Log$
   Revision 1.1  2003/10/07 08:51:02  pynoos
   First draft of BLOCKED-TYPE series

 */
