/*
 * This is a part of hserver project.                                                
 * You can freely redistribute this source code under BSD license
 */
/* $Id: hslock.h 83 2003-10-07 08:51:02Z pynoos $ */

#ifndef HS_LOCK_H
#define HS_LOCK_H

/* FILE DESCRIPTION -----------------------------------------------------------------*/

/*! \author Hojin Choi
 *  \date Mon Sep 29 21:43:53 2003
 *  \brief
 * 
 */

/* DECLARATION ----------------------------------------------------------------------*/
#include "hserverstd.h"

typedef void hslock;

typedef struct _hslock_vft
{
	hslock   *(*init) (int *);
	          BOOL(*lock) (hslock *);
	          BOOL(*unlock) (hslock *);
	          BOOL(*destroy) (hslock *);
}
hslock_vft;

/* EXPORTED VARIABLES ---------------------------------------------------------------*/

/* EXPORTED FUNCTIONS ---------------------------------------------------------------*/

/* INLINE FUNCTIONS -----------------------------------------------------------------*/

#endif /* HS_LOCK_H */

/*
 * History
   $Log$
   Revision 1.1  2003/10/07 08:51:02  pynoos
   First draft of BLOCKED-TYPE series

 */
